ReferenceCredit
List a credit account's movements
Returns every top-up and draw-down booked against the credit account, newest state last. Requires `Permissions.Credit.View`.
GET
Bearerheader
AuthorizationBearer <token>OAuth 2.0 client credentials. Obtain a client id/secret from Winshop support ([email protected]), then POST to the token URL.
id*integerFormat
int32application/json- response
[index: integer]?curl -X GET 'https://<your-instance>/api/credit/0/movements' \ -H 'Authorization: Bearer <access-token>'[ { "amount": 0, "cashRegisterId": 0, "createdAt": "2019-08-24T14:15:22Z", "creditId": 0, "deliveryNoteItemId": 0, "headerInternalId": 0, "id": 0, "isImported": true, "note": "string", "statusId": 0, "userId": 0 }]